PDA

View Full Version : Upgrade SLES 11 for SAP SP3 to SLES 11 for SAP SP4



sistemaszaragozana
23-Aug-2016, 13:51
Hello

I would like upgrade SLES 11 for SAP SP3 to SLES 11 for SAP SP4 to get upgrade hana DB SPS9 to SPS 12.
I update SLES 11 SP3 to the last patches and then the tray "gnome-packagekit" displays a message that a distribution upgrade is available.
I am using the "guide" https://www.suse.com/es-es/support/kb/doc?id=7016711 the steps from this guide are valid to "SUSE Linux Enterprise Server 11 for SAP Applications".
But when I follow the steps it tells me that it remove the "SUSE_SLES_SAP-SP4-migration" package and I think that is wrong.
Or really, it is right and I have to follow these steps then I will have to add the package later and I will run the script that says in note https://www.suse.com/es-es/support/kb/doc?id=7016707 and then the system will reach to SLES 11 SP4 for SAP.
Or directly I have to run the script that says in note https://www.suse.com/es-es/support/kb/doc?id=7016707 and then the system will reach to SLES 11 SP4 for SAP from SLES 11 SP3 for SAP without any previous step.

Regards

Automatic Reply
29-Aug-2016, 05:30
Sistemaszaragozana,

It appears that in the past few days you have not received a response to your
posting. That concerns us, and has triggered this automated reply.

These forums are peer-to-peer, best effort, volunteer run and that if your issue
is urgent or not getting a response, you might try one of the following options:

- Visit http://www.suse.com/support and search the knowledgebase and/or check all
the other support options available.
- Open a service request: https://www.suse.com/support
- You could also try posting your message again. Make sure it is posted in the
correct newsgroup. (http://forums.suse.com)

Be sure to read the forum FAQ about what to expect in the way of responses:
http://forums.suse.com/faq.php

If this is a reply to a duplicate posting or otherwise posted in error, please
ignore and accept our apologies and rest assured we will issue a stern reprimand
to our posting bot..

Good luck!

Your SUSE Forums Team
http://forums.suse.com

smflood
07-Sep-2016, 10:31
On 23/08/16 13:54, sistemaszaragozana wrote:

> I would like upgrade SLES 11 for SAP SP3 to SLES 11 for SAP SP4 to get
> upgrade hana DB SPS9 to SPS 12.
> I update SLES 11 SP3 to the last patches and then the tray
> "gnome-packagekit" displays a message that a distribution upgrade is
> available.
> I am using the "guide"
> https://www.suse.com/es-es/support/kb/doc?id=7016711 the steps from this
> guide are valid to "SUSE Linux Enterprise Server 11 for SAP
> Applications".
> But when I follow the steps it tells me that it remove the
> "SUSE_SLES_SAP-SP4-migration" package and I think that is wrong.
> Or really, it is right and I have to follow these steps then I will have
> to add the package later and I will run the script that says in note
> https://www.suse.com/es-es/support/kb/doc?id=7016707 and then the system
> will reach to SLES 11 SP4 for SAP.
> Or directly I have to run the script that says in note
> https://www.suse.com/es-es/support/kb/doc?id=7016707 and then the system
> will reach to SLES 11 SP4 for SAP from SLES 11 SP3 for SAP without any
> previous step.

When you say you are using TID 7016711 as a guide presumably you're
following the steps in the "Upgrading from SLES/SLED 11 SP3 to SLE 11
SP4" section? Are you using YaST or zypper?

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------